Subject: Re: [webmaster] Server downtime on Saturday, November 10th

From: "Magnus Hagander" <[email-masked]>
Date: Wed, 7 Nov 2007 07:38:57 +0100

Does this affect any if the pg servers?

/Magnus 

> ------- Original Message -------
> From: Hub.Org Networking Services <[email-masked]>
> To: [email-masked]
> Sent: 07-11-07, 05:46:24
> Subject: [webmaster] Server downtime on Saturday, November 10th
> 
> Dear Dave Page,
> 
> In order to address issues with our 64 bit servers, namely low free disk 
> space, we are planning on reformatting them to add another 75GB per 
> server.
> 
> Due to how tight the disk space is, we can't move all VPSs from neptune -> 
> IO in order to allow us to reformat neptune, so we will be forced to shut 
> down the VPSs on neptune for several hours to do this.
> 
> Our plan is to do neptune late Saturday.  Unfortunately, we can't give an 
> estimate of how long it will take to perform ... the operating system 
> install takes <1 hour, but we have to reconfigure the hardware itself, 
> which we fear might take a few hours to perform.
> 
> Sorry for the inconvience ...
> 
> Marc G. Fournier
> Owner
> 
> 
> 
> ---------------------------(end of broadcast)---------------------------
> TIP 7: You can help support the PostgreSQL project by donating at
> 
>                 http://www.postgresql.org/about/donate
>

---

From: Hub Support <[email-masked]>
Date: Wed, 07 Nov 2007 02:52:28 -0400

> Does this affect any if the pg servers?

Nope, already dealing with those ... I've got enough room on IO to move the Pg 
VPSs over to it while I reformat neptune, then I'll have more then enough room 
on neptune to move all the  64bit VPSs onto  it while I do IO ...

>                 http://www.postgresql.org/about/donate

- ----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email . [email-masked]                              MSN . [email-masked]
Yahoo . yscrappy               Skype: hub.org        ICQ . 7615664